* { margin:0; padding:0;}
body { background:#F0F4FE; font-family:Verdana,Arial; font-size:100%; line-height:1em; color:#888;}
/*OLD eaeaea*/

.clear { clear:both;}

.fleft { float:left;}
.fright { float:right;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

p { margin:0; padding:0;}

.tall_top { background:url(images/tall_top.gif) left top repeat-x #fff; text-align:center;}
.tall_center1 { background:url(images/tall_center1.gif) left top repeat-x #8aaee8;}
.tall_center2 { background:url(images/tall_center2.gif) left top repeat-x #fff;}
.tall_bottom { background:#F0F4FE;}
/*OLD eaeaea*/

.seitentitel_weiss { font-family:Georgia,Verdana,Arial,Helvetica; color:#FFFFFF; font-weight:bold; font-size:1.1em ; }
.titel_blau { font-family:Georgia,Verdana,Arial,Helvetica; color:#306ACE; font-weight:bold; font-size:1.1em ; }
.gruen { color:#009900; }


/*==================forms | ALLE====================*/
input, select { padding:0 0px 0 10px; font-weight:normal; width:350px; height:28px; background:#FCFCFC; border:1px solid #cacaca; font-size:1em; font-family:Verdana,Arial; color:#2043B3;}
.sfrage { padding:0 0px 0 8px; font-weight:normal; width:60px; height:24px; background:#FCFCFC; border:1px solid #cacaca; font-size:1em; font-family:Verdana,Arial; color:#2043B3;}
.abschicken { cursor:pointer; padding:0 0px 0 10px; font-weight:normal; width:390px; height:28px; background:#FCFCFC; border:1px solid #cacaca; font-size:1em; font-family:Verdana,Arial; color:#2043B3;}

img {border:0; vertical-align:top; text-align:left;}

.form { height:28px;}
.form input {width:149px; height:22px; background:#fff; border:1px solid #cacaca; font-size:1em; font-family:Verdana,Arial; color:#888;}
textarea { padding:10px 10px 10px 10px; width:370px; height:200px; background:#FCFCFC; overflow:auto; border:1px solid #cacaca;  font-size:1em; font-family:Verdana,Arial; color:#2043B3;}

.stextarea { padding:10px 10px 10px 10px; width:800px; height:200px; background:#FCFCFC; overflow:auto; border:1px solid #cacaca;  font-size:1em; font-family:Verdana,Arial; color:#2043B3;} 
.sabsenden { cursor:pointer; padding:0 0px 0 0px; font-weight:bold; width:350px; height:28px; background:#FCFCFC; border:1px solid #cacaca; font-size:1em; font-family:Verdana,Arial; color:#FB9217;}

/*==================list====================*/
ul { list-style:none;}

.date_list li { background:url(images/date_marker.gif) no-repeat 1px 0; padding-left:23px; margin-bottom:15px;}
.date_list li a { color:#2043b3;}
.date_list li span { color:#2043b3; font-size:1.167em; font-weight:bold;}

.list1 li { background:url(images/marker1.gif) no-repeat 0 0; padding-left:20px;}
.list1 li a { background:url(images/line1.gif) left bottom repeat-x; display:block; text-decoration:none; height:20px;}
.list1 li a:hover { color:#000;}

.list2 li { background:url(images/marker1.gif) no-repeat 0 0; padding-left:20px;}
.list2 li a { background:url(images/line1.gif) left bottom repeat-x; display:block; text-decoration:none; height:24px; color:#fff; font-size:1.09em;}
.list2 li a:hover { color:#000;}


/*==================other====================*/
.img_indent { margin:0 20px 0 0; float:left;}


/*==================txt, links, lines, titles====================*/
a {color:#2043b3;}
a:hover{text-decoration:none;}

/*logo.jpg von 81 auf 90*/
h1 { background:url(images/logo.jpg) no-repeat right top; text-indent:-10000px; height:90px;}
h3 { font-size:1em; color:#fff; margin-bottom:8px;}
h4 { color:#2043b3; font-size:1em;}

.line_hor { background:url(images/line1.gif) left bottom repeat-x;}

.title { margin-bottom:17px;}


/*==================blocks====================*/

.header_block { background:#fff; width:100%;}
.header_block .l_t { background:url(images/l_t.gif) no-repeat left top;}
.header_block .r_t { background:url(images/r_t.gif) no-repeat right top;}
.header_block .ind { padding:15px 23px 0 23px;}

.main_menu_block { background:url(images/main_menu_bgd.gif) left top repeat-x; width:100%;}
.main_menu_block .r_b { background:url(images/r_b_1.gif) no-repeat right bottom;}
.main_menu_block .l_b { background:url(images/l_b_1.gif) no-repeat left bottom;}
.main_menu_block .ind { padding:0 0 3px 0;}
.main_menu_block img { margin-right:2px;}

/*OLD: .footer_menu li { background:url(images/footer_divider.gif) no-repeat right 3px; display:inline; padding:0 17px 0 17px;}*/

.footer_menu li { display:inline; padding:0 0px 0 0px;}
.footer_menu li a { color:#2b51c3; font-size:0.93em; text-decoration:none;}
.footer_menu li a:hover { text-decoration:underline;}
.footer_menu li a.current { text-decoration:underline; cursor:default;}
.footer_small  { font-size:0.83em;}

/*Block unter Menue*/
.block {background:#89ade8; width:100%; color:#fff; height:177px;}
.block .l_t { background:url(images/l_t_2.gif) no-repeat left top;}
.block .r_t { background:url(images/r_t_2.gif) no-repeat right top;}
.block .r_b { background:url(images/r_b_2.gif) no-repeat right bottom;}
.block .l_b { background:url(images/l_b_2.gif) no-repeat left bottom;}
.block .ind { padding:22px 26px 21px 28px;}

/*Block unter Menue, einfach, für Unterseiten*/
.blockb {background:#89ade8; width:100%; color:#fff; height:35px;}
.blockb .ind { padding:6px 6px 6px 20px;} 


/*header*/
/*Logo-Position*/
#header .col_1 .indent { padding:57px 0 0 47px;}
#header .col_2 .indent { padding:36px 40px 0 0;}
#header .title { margin-bottom:4px;}
/*Box oben rechts*/
#header p { margin:1 5 12px 25px; color:#888; font-weight:normal; font-family: Segoe Print,Verdana,Arial; font-size:1.1em;}
#header .marks { margin:4px 0 0 5px;}


/*content1*/
/*Menue*/
#content1 .row_1 { height:89px; padding:0 21px 0 27px; text-align:right;}
#content1 .row_2 .indent {padding:19px 21px 23px 27px;}

/*content2*/
#content2 { padding-bottom:29px;}

/*footer*/
#footer .indent { padding:16px 0 0 30px;}
#footer p { margin:12px 0 0 17px;}
#footer p a { color:#888; text-decoration:none;}
#footer p a:hover { text-decoration:underline;}



/*================== index.php ==================*/
#page1 .content_but {position:relative; top:12px; right:20px;}
#page1 #content1 .col_1 .indent { padding:8px 0 0 20px;}
#page1 #content1 .col_2 .indent { padding:19px 0 0 0;}
#page1 #content1 .col_3 .indent { padding:19px 0 0 0;}
#page1 #content2 .content_but {position:relative; margin-right:40px; top:-11px;}
#page1 #content2 .col_1 .indent { padding:40px 57px 0 46px;}
#page1 #content2 .col_1 ul { margin-bottom:19px;}
#page1 #content2 .col_2 .indent { padding:18px 38px 0 0;}
/*Float um Image*/
#page1 #content2 .col_2 .img_indent { margin: 5px 14px 5px 0; }

/*=========== counterbox.php | Impressum ===========*/
#page2 .content_but {position:relative; margin-right:40px; top:-11px;}
#page2 #content1 .title { margin-bottom:7px;}
#page2 #content1 p { margin-bottom:7px;}
#page2 #content2 .col_1 .indent { padding:40px 67px 0 46px;}
#page2 #content2 .col_1 p { margin-bottom:15px;}
#page2 #content2 .col_1 .img_indent { margin:0 20px 23px 0;}
#page2 #content2 .col_2 .indent { padding:17px 38px 0 0;}
#page2 #content2 .col_2 .title { margin-bottom:16px;}
#page2 #content2 .col_2 ul { margin-bottom:13px;}

/*================== anfrage.php ==================*/
#page3 .content_but {position:relative; margin-right:40px; top:-11px;}
#page3 #content1 .title { margin-bottom:7px;}
#page3 #content1 p { margin-bottom:7px;}
#page3 #content2 .col_1 .indent { padding:40px 67px 0 46px;}
#page3 #content2 .col_1 p { margin-bottom:15px;}
#page3 #content2 .col_1 .img_indent { margin:0 20px 23px 0;}
#page3 #content2 .col_2 .indent { padding:17px 38px 0 0;}
#page3 #content2 .col_2 .title { margin-bottom:16px;}
#page3 #content2 .col_2 ul { margin-bottom:13px;}

/*================== hilfe.php ==================*/
#page4 .content_but {position:relative; margin-right:40px; top:-11px;}
#page4 #content1 .title { margin-bottom:7px;}
#page4 #content1 p { margin-bottom:7px;}
#page4 #content2 .col_1 .indent { padding:40px 67px 0 46px;}
#page4 #content2 .col_1 p { margin-bottom:15px;}
#page4 #content2 .col_1 .img_indent { margin:0 20px 23px 0;}
#page4 #content2 .col_2 .indent { padding:17px 38px 0 0;}
#page4 #content2 .col_2 .title { margin-bottom:16px;}
#page4 #content2 .col_2 ul { margin-bottom:13px;}

/*================== anutzung.php ==================*/
#page5 .content_but {position:relative; margin-right:40px; top:-11px;}
#page5 #content1 .title { margin-bottom:7px;}
#page5 #content1 p { margin-bottom:7px;}
#page5 #content2 .col_1 .indent { padding:40px 67px 0 46px;}
#page5 #content2 .col_1 p { margin-bottom:15px;}
#page5 #content2 .col_1 .img_indent { margin:0 20px 23px 0;}
#page5 #content2 .col_2 .indent { padding:17px 38px 0 0;}
#page5 #content2 .col_2 .title { margin-bottom:16px;}
#page5 #content2 .col_2 ul { margin-bottom:13px;}

/*=========== optimierung_fuer_suchmaschinen.php ===========*/
#page6 .content_but {position:relative; margin-right:40px; top:-11px;}
#page6 #content1 .title { margin-bottom:7px;}
#page6 #content1 p { margin-bottom:7px;}
#page6 #content2 .col_1 .indent { padding:40px 67px 0 46px;}
#page6 #content2 .col_1 p { margin-bottom:15px;}
#page6 #content2 .col_1 .img_indent { margin:0 20px 23px 0;}
#page6 #content2 .col_2 .indent { padding:17px 38px 0 0;}
#page6 #content2 .col_2 .title { margin-bottom:16px;}
#page6 #content2 .col_2 ul { margin-bottom:13px;}

/*=========== homepage_optimieren.php ===========*/
#page7 .content_but {position:relative; margin-right:40px; top:-11px;}
#page7 #content1 .title { margin-bottom:7px;}
#page7 #content1 p { margin-bottom:7px;}
#page7 #content2 .col_1 .indent { padding:40px 67px 0 46px;}
#page7 #content2 .col_1 p { margin-bottom:15px;}
#page7 #content2 .col_1 .img_indent { margin:0 20px 23px 0;}
#page7 #content2 .col_2 .indent { padding:17px 38px 0 0;}
#page7 #content2 .col_2 .title { margin-bottom:16px;}
#page7 #content2 .col_2 ul { margin-bottom:13px;}

/*=========== meine_homepage.php ===========*/
#page8 .content_but {position:relative; margin-right:40px; top:-11px;}
#page8 #content1 .title { margin-bottom:7px;}
#page8 #content1 p { margin-bottom:7px;}
#page8 #content2 .col_1 .indent { padding:40px 67px 0 46px;}
#page8 #content2 .col_1 p { margin-bottom:15px;}
#page8 #content2 .col_1 .img_indent { margin:0 20px 23px 0;}
#page8 #content2 .col_2 .indent { padding:17px 38px 0 0;}
#page8 #content2 .col_2 .title { margin-bottom:16px;}
#page8 #content2 .col_2 ul { margin-bottom:13px;}

/*=========== counter_funktionen.php ===========*/
#page9 .content_but {position:relative; margin-right:40px; top:-11px;}
#page9 #content1 .title { margin-bottom:7px;}
#page9 #content1 p { margin-bottom:7px;}
#page9 #content2 .col_1 .indent { padding:40px 67px 0 46px;}
#page9 #content2 .col_1 p { margin-bottom:15px;}
#page9 #content2 .col_1 .img_indent { margin:0 20px 23px 0;}
#page9 #content2 .col_2 .indent { padding:17px 38px 0 0;}
#page9 #content2 .col_2 .title { margin-bottom:16px;}
#page9 #content2 .col_2 ul { margin-bottom:13px;}


/*==========================================*/